<?xml version="1.0" encoding="utf-8"?>
<config>
  <pluginfo>
    <pluggroup>0</pluggroup>
    <plugsort>995</plugsort>
    <plugname>历次备份数据增量分析</plugname>
    <plugshortname>备份文件管理工具</plugshortname>
    <plugauthor>睿备份</plugauthor>
    <plugversion></plugversion>
    <plugauthorurl>http://www.i-bak.com</plugauthorurl>
    <plugdescription>统计分析历次备份过程中，MSSQL数据库表的行数量增长情况！</plugdescription>
    <plugsoftpath></plugsoftpath>
    <plugsoftname>iNethinkBackup.DataAnalysis.exe</plugsoftname>
    <plugsoftsha1></plugsoftsha1>
  </pluginfo>
  <plugregkey></plugregkey>
  <plugsetting></plugsetting>
</config>